Flourish - Bug #6653
Follow up; Add GAD 7 (Anxiety)CRF for cohort A caregivers at follow up visits
06/12/2022 11:56 - Gosego Masasa

Status:
Priority:
Assignee:
Category:
Target version:

Closed

Immediate
Itumeleng Mosweu
Follow Up

Start date:

Due date:

% Done:
Estimated time:
Spent time:

06/12/2022
12/12/2022
0%

0.00 hour
0.00 hour

Description

Kindly add the above CRF at follow up for cohort A caregivers-see caregiver timepoints

History

#1 - 06/12/2022 12:00 - Gosego Masasa

example of PID to test with once this is programmed is 0352-2

#2 - 06/12/2022 14:51 - Itumeleng Mosweu

- Category set to Follow Up

#3 - 06/12/2022 14:53 - Iltumeleng Mosweu
- Assignee set to ltumeleng Mosweu

#4 - 12/12/2022 08:31 - ltumeleng Mosweu
- Due date set to 12/12/2022

#5 - 12/12/2022 09:32 - ltumeleng Mosweu
- Status changed from New to Resolved

#6 - 12/12/2022 11:34 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

form added. UAT in progress

24/04/2025
